article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {display: block;}
audio, canvas, video {display: inline-block;}
audio:not([controls]) {display: none; height: 0;}
[hidden] {display: none;}
html {font-family: Verdana, arial, sans-serif;  -webkit-text-size-adjust: 100%;  -ms-text-size-adjust: 100%;}
body {background:#fff url(http://agrovodcom.ru/images/body_bg1.jpg) repeat-x top left; margin: 0;}
a:focus {outline: thin dotted;}
a:active, a:hover {outline: 0;}
h1, h2, h3, h4, h5, h6 {font-weight:normal; color:#565657;}
h1 {font-size:2em;}
h2 {font-size:1.8em;}
h3 {font-size:1.6em;}
h4 {font-size:1.4em;}
h5 {font-size:1.2em;}
abbr[title] {border-bottom: 1px dotted;}
b, strong {font-weight: bold;}
dfn {font-style: italic;}
hr {-moz-box-sizing: content-box; box-sizing: content-box; height: 0;}
mark {background: #ff0; color: #000;}
code, kbd, pre, samp {font-family: monospace, serif; font-size: 1em;}
pre {white-space: pre-wrap;}
q {quotes: "\201C" "\201D" "\2018" "\2019";}
small {font-size: 80%;}
sub, sup {font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
img {border: 0; height: auto;}
svg:not(:root) {overflow: hidden;}
figure {margin: 0;}
fieldset {border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em;}
legend {border: 0; padding: 0;}
button, input, select, textarea {font-family: inherit; font-size: 100%; margin: 0;}
button, input {line-height: normal;}
button, select {text-transform: none;}
button, html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] { -webkit-appearance: button; cursor: pointer;}
button[disabled], html input[disabled] {cursor: default;}
input[type="checkbox"],
input[type="radio"] {box-sizing: border-box; padding: 0; }
input[type="search"] {-webkit-appearance: textfield; -moz-box-sizing: content-box;  -webkit-box-sizing: content-box; box-sizing: content-box;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
button::-moz-focus-inner, input::-moz-focus-inner {border: 0; padding: 0;}
textarea {overflow: auto; vertical-align: top;}
table {border-collapse: collapse; border-spacing: 0;}

body {font-family: verdana, arial, sans-serif; font-size: 100%; padding:0; margin: 0 0 0 0.3em;}
*, html { line-height: 1.6em; }
article img { width:auto; max-width:100%; height:auto; }
.sidebar a, article a, header a, footer a { color: #0066ff; }
header a { text-decoration: none; }
#wrapper {font-size: 0.8em; max-width: 1200px; margin: 0 auto;}

header {background: url(http://www.agrovodcom.ru/images/center_bg_adapt.jpg) no-repeat top left;	padding: 0.1em 0; margin: 0px;	float: left; width: 100%;}
header hgroup { width: 100%; font-weight:normal; }


nav {display: block;	margin: 0 0 1.5em;	float: left; width: 100%; background-color:#e2e2e2; min-height: 35 px;
  background-image: -moz-linear-gradient(top, rgba(255,255,255,0.4) 0%, rgba(255,255,255,0) 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.4)), color-stop(100%,rgba(255,255,255,0)));
  background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 100%);
  background-image: -o-linear-gradient(top, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 100%);
  background-image: -ms-linear-gradient(top, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 100%);
  background-image: linear-gradient(top, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 100%);
  -webkit-box-shadow:0 9px 5px -7px #777;
  -moz-box-shadow:0 9px 5px -7px #777;
  box-shadow:0 9px 5px -7px #777;  
}
li.active a, li.active a:hover {text-decoration:none; cursor:default;}
nav ul ul {display: none;}
nav ul li:hover > ul {display: block;}
nav ul {padding: 0; list-style: none;	position: relative;	display: inline-table;	z-index: 9999;	margin: 0px; float: left;	width: 100%;}
nav ul:after {content: ""; clear: both; display: block;}
nav ul li {float: left;}
nav ul li:hover a {color: #fff;}
nav ul li a {display: block; padding: 0.3em 1.3em 0.3em 1.3em; font-size: 1.125em; margin: 0px 0px 1px 0px; color:#000;  text-decoration:none;  
border-right:1px solid #fff;}
nav ul li:last-of-type a {border-right: 1px solid transparent !important;}
nav ul ul {	background: #919ba1; border-radius: 0px; padding: 0; position: absolute; top: 100%; width: auto; float: none; }
nav ul li:hover {background: #4dbdff;}
nav ul ul li a:hover {}
nav ul ul li {float: none; border-bottom: 1px solid #fff; position: relative;}
nav ul ul li a {padding: 0.5em 0.5em; font-size: 1em; width:13em; color: #fff;}	
nav ul ul ul {position: absolute; left: 100%; top:0;}

section.content { width: 100%; float:left; position: relative; z-index: 2; }
.content article { width:100%; float:left; padding: 0 0 1em; margin: 0 0 1em;}
article .entry { clear:both; padding: 0 0 1em; }
h1.post-title { font-size: 1.8em; margin:0; padding:0;}
.entry.post-meta { color: #888; }
.entry.post-meta span { padding: 0 1em 0 0; }
.entry.post-content { font-size: 1.125em; margin:0; padding:0;}

aside.sidebar {width:23%; float:right; background: url(http://www.agrovodcom.ru/images/avc_bg.jpg) no-repeat top left; background-color: #f7f7f7; padding: 0px 0.2em 0px 0.7em; 
border:solid 1px #E6E7E7;
    border-radius: 0px 0px 0px 0px; -moz-border-radius-topright:0px; -moz-border-radius-topleft:0px; -moz-border-radius-bottomright:0px; -moz-border-radius-bottomleft:0px; box-shadow: 0px 5px 8px #e6e7e7;}
aside.sidebar ul {	width:100%;	height: 100%; margin: 0px; padding: 0px; float: left; list-style: none;}
aside.sidebar ul li {width:100%;	margin: 0px 0px 2em; padding: 0px; float: left; list-style: none;}
aside.sidebar ul li ul li {	margin: 0px 0px 0.2em;	padding: 0px;}
aside.sidebar ul li ul li ul li {margin: 0px;	padding: 0px 0px 0px 1em; width: 90%;	font-size: 0.9em;}
aside.sidebar ul li h3.widget-title {	width:100%;	margin: 0px; padding: 0px; float: left;}

footer {width: 98%; float:left;	padding: 1%; background-color: #f7f7f7;	margin-top: 2em;}
footer .footer-left { width: 49%; float:left; text-align:left; }
footer .footer-right { width: 49%; float:right; text-align:right; }

/* ipad 768px */
@media only screen and (min-width:470px) and (max-width:770px){#wrapper { width:96%; font-size: 0.6875em; } section.content, aside.sidebar { width:100%; }}

/* iphone 468px */
@media only screen and (min-width:270px) and (max-width:470px){ nav ul li {float: none; padding: 2px; border-bottom: 1px solid #fff;}	
#wrapper { width:97%; font-size: 0.6875em; } section.content { width:100%; } aside.sidebar { display: none; }}

.phone {float: right; padding:0px 15px; text-align: right; font-size: 1.6em; font-weight:normal; color:#0b8bcc;}
.fl  {display:block; background:url(http://www.agrovodcom.ru/images/fon_articles.gif) no-repeat 0 100%; padding:0 5px 7px 7px; margin-left:1px; Float: left;} 
.courner img {
    filter: progid: DXImageTransform.Microsoft.Alpha(opacity=30); -moz-opacity: 0.3; -khtml-opacity: 0.3; opacity: 0.3; filter: alpha(opacity=30);}
table.ex2 {border: 1px solid #CCCCCC; border-collapse: collapse; line-height: 130%; background-color:#ffffff;}
table.ex2 td {border: 1px solid #CCCCCC; border-collapse: collapse; Padding: 5px 5px 5px 5px;}
#pages {margin-top: .5em; margin-bottom: .5em;}
#pages a {border: 3px solid #e3e3e3; background: #e3e3e3; padding: 2px 8px 2px; line-height: 2.8; text-decoration: none; color: #313131;}
#pages a:hover {color: #313131; border: 3px solid #d3d3d3; background: #d3d3d3; text-decoration: underline;}
#pages .curpage {color: #fff; border: 1px solid #FF9C00; background: #FF9C00; padding: 2px 8px;}
#pages .emptypage {color: #313131; background: #FFFFFF; padding: 2px 5px; text-decoration: underline; border: 1px solid #FFFFFF;}
.figure {Float: left; PADDING:4PX; MARGIN:5PX ;}
.roundLeft  {float: left; height:5px; width:5px; background-image:url(/image/lconer.gif); background-repeat: no-repeat; background-position: left top;}
.roundRight {float:right; height:5px; width:5px; background-image:url(/image/rconer.gif); background-repeat: no-repeat; background-position: right top;}
.roundConer  {height:20px; background-position:left center; background-repeat:no-repeat; background-image:url(/image/user.gif); margin-left:5px; margin-right:5px; color: white;}
.roundtitle  {display:inline-block; color:Black; line-height:25px; vertical-align:middle; margin-left:20px; padding-left:10;}

.flip {border: 1px solid #eeeeee;}
.flip ul li {margin:0; padding:0; list-style-image: url(http://www.agrovodcom.ru/images/pimpa.gif);}
.table {Font-Family: Verdana, Tahoma, Arial; line-height: 100%; Font-size: 0.9em; Padding-left: 3px; Border-style: none;}
#content_bottom li {margin:0; padding:0 0 0 20px;	background:url(../images/pimp.gif) left top no-repeat;	list-style:none; line-height:18px;}
#content_bottom ul {margin:0; padding:0;}
.img_adapt {width: 100%;  max-width: 740px;  margin: 0 auto;}
.img_adapt img {width: 100%; height: auto;}
table.ex3 {border: 1px solid #CCCCCC;	border-collapse: collapse; Font-Family: Tahoma, Arial; Font-size: 12px; line-height: 130%; margin-left:5px;}
table.ex3 td {border: 1px solid #CCCCCC; border-collapse: collapse; Padding: 5px 5px 5px 5px;}
table.ex3 tr:nth-child(2n) {background: #f0f0f0;} 
table.ex3 tr:nth-child(1) {background: #666;} 
.nasos {	margin:0; padding:0;}
.table_border_big TD,th {border-top: 3px solid #f1f1f1;}